Dependencies for multext-east-msd-0.1.0.4

library